## gdm 3.10.0.1

=== debian/changelog ===
gdm (3.10.0.1-0ubuntu3.2) trusty; urgency=medium

  * debian/gdm.init - removed extra unmatched "fi" line 78 (LP: #1315442)

 -- Scott Sanbar <scott.sanbar@gmail.com>  Fri, 03 Apr 2015 05:03:26 -0500

gdm (3.10.0.1-0ubuntu3.1) trusty; urgency=medium

  * debian/patches/ubuntu_config_error_dialog.patch:
    - Show warning dialog in case of error in ~/.profile etc. and
      don't let a syntax error make the login fail (LP: #678421).
  * debian/control.in:
    - Add bash to Depends.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 14 Dec 2014 17:44:00 +0100

gdm (3.10.0.1-0ubuntu3) trusty; urgency=medium

  * debian/rules: really fix the killed session with 
    an override of dh_installinit with --no-start 

 -- Tim Lunn <tim@feathertop.org>  Wed, 12 Feb 2014 20:36:41 +1100

gdm (3.10.0.1-0ubuntu2) trusty; urgency=medium

  * debian/gdm.postinst:
    - Don't kill gdm, since this brings down the current session when upgrading

 -- Tim Lunn <tim@feathertop.org>  Wed, 22 Jan 2014 10:55:37 +0100

gdm (3.10.0.1-0ubuntu1) trusty; urgency=medium

  * New Upstream Release (LP: #1269981)
  * debian/rules: 
    - remove obsolete --with-incomplete-locales configure option
    - enable parallel builds
  * debian/patches/08_frequent-users_greeter.patch: Dropped, gnome-shell generates 
    the greeter list by directly querying accountsservice, so this patch now
    achieves nothing
  * debian/control.in: Drop depends on dbus-glib, pango, fontconfig, upower, nss
  * debian/patches/93_private_lib.patch: Refreshed
  * Move schema file to libgdm
    - gnome-shell requires direct access to this now.
  * Merge some changes from Debian
    - debian/rules:
      + Also drop gdm-simple-greeter.desktop, simple-greeter is
        definitely gone
      + List non-installed files
      + Append --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) to
        DEB_CONFIGURE_EXTRA_FLAGS
    - debian/control.in:
      + Drop Depends on policykit-1-gnome, with the gdm-fallback session gone,
        this dependency is no longer required.
      + Make build depend on debhelper (>= 8.1.3) and cdbs (>= 0.4.93~) and
        add Pre-Depends: ${misc:Pre-Depends} to shared libs packages to
        support Multi-Arch
      + Split libgdm adding a libgdm-dev package
      + Rename libgdm to libgdm1 and update the package description
      + Add a gir1.2-gdm3 package for GObject introspection data
    - debian/patches: 
      + Drop 93_private_lib.patch. Don't install the shared library
        in a private directory.
    - debian/gdm.lintian-overrides:
      + Drop gdm: binary-or-shlib-defines-rpath
        usr/lib/gdm/gdm-simple-chooser /usr/lib/gdm since the gdm libraries
        are not private anymore.
    - debian/gdm.dirs: Drop usr/share/gdm/greeter-settings/, not needed anymore
      since 3.4.1-1
    - debian/gdm.install: Install the files debian overrides as the last ones
      so we don't accidentally include upstream versions.
    - Apply patch from Paul Wise to avoid userdel error messages
      from being used as input for debconf if gdm3 is purged while
      processes are still running as Debian-gdm (Closes: #657751)
  [ Rico Tzschichholz ]
  * debian/rules:
    - Drop authdir references

 -- Tim Lunn <tim@feathertop.org>  Tue, 26 Nov 2013 09:31:17 +1100
