=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gdm
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: gnome-pkg-tools (>= 0.16.3),
               debhelper (>= 8.1.3),
               cdbs (>= 0.4.93~),
               dh-autoreconf,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.35.0),
               libgtk-3-dev (>= 2.91.1),
               libcanberra-gtk3-dev (>= 0.4),
               libaccountsservice-dev (>= 0.6.12),
               gnome-settings-daemon-dev (>= 2.91.2),
               gnome-settings-daemon (>= 2.91.2),
               libsystemd-login-dev (>= 186),
               libsystemd-daemon-dev,
               libx11-dev,
               libxau-dev,
               libxrandr-dev,
               libxt-dev,
               libxext-dev,
               check (>= 0.9.4),
               libgirepository1.0-dev (>= 0.9.12),
               gobject-introspection (>= 0.10.7-1~),
               libpam0g-dev,
               libxdmcp-dev,
               libwrap0-dev,
               libxft-dev,
               libxi-dev,
               libxinerama-dev,
               libplymouth-dev [linux-any],
               yelp-tools,
               libselinux1-dev [linux-any],
               libattr1-dev [linux-any],
               iso-codes,
               libaudit-dev [linux-any],
               docbook-xml,
               gsettings-desktop-schemas
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdm3/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdm3/

Package: gdm
Architecture: linux-any kfreebsd-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgdm1 (= ${binary:Version}),
         gir1.2-gdm-1.0 (= ${binary:Version}),
         adduser,
         libpam-modules (>= 0.72-1),
         libpam-runtime (>= 0.76-13.1),
         libpam-systemd,
         gnome-session-bin (>= 3.6),
         gnome-settings-daemon (>= 3.2),
         gnome-shell,
         plymouth (>= 0.8.8-0ubuntu6.1),
         gnome-session | x-session-manager | x-window-manager | x-terminal-emulator,
         lsb-base (>= 3.2-14),
         librsvg2-common,
         accountsservice (>= 0.6.12),
         gsettings-desktop-schemas,
         libglib2.0-bin (>= 2.35.0),
         dconf-cli (>= 0.12.1-2),
         dconf-gsettings-backend (>= 0.12.1-2),
         x11-common (>= 1:7.6+11),
         x11-xserver-utils,
         bash (>= 4.3)
Recommends: zenity,
            xserver-xephyr,
            x11-xkb-utils,
            xserver-xorg,
            at-spi2-core,
            gnome-icon-theme,
            gnome-icon-theme-symbolic
Suggests: libpam-gnome-keyring,
          gnome-orca
Provides: x-display-manager
Breaks: gnome-panel (<< 3.0),
        gnome-screensaver (<< 2.17.7),
        gnome-orca (<< 2.30.0-2),
        gnome-control-center (<< 3.0),
        gnome-shell (<< 3.5)
Description: Next generation GNOME Display Manager
 GDM provides the equivalent of a "login:" prompt for X displays: it 
 asks for a login and starts X sessions.
 .
 It provides all the functionality of XDM, including XDMCP support for
 managing remote displays, and extends it with the ability to start X 
 servers on demand.
 .
 The greeter is written using the GNOME libraries and hence looks like a 
 GNOME application - even to the extent of supporting themes! 
 .
 This package contains the next generation GDM, which was developed 
 using the technologies on which GNOME 3 is based.

Package: libgdm1
Section: libs
Architecture: linux-any kfreebsd-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Breaks: gdm (<< 3.8.3-3~)
Conflicts: libgdm
Replaces: libgdm, gdm (<< 3.8.3-3~)
Description: Next generation GNOME Display Manager (shared libraries)
 GDM provides the equivalent of a "login:" prompt for X displays: it
 asks for a login and starts X sessions.
 .
 It provides all the functionality of XDM, including XDMCP support for
 managing remote displays, and extends it with the ability to start X
 servers on demand.
 .
 The greeter is written using the GNOME libraries and hence looks like a
 GNOME application - even to the extent of supporting themes!
 .
 This package contains the shared library required by gnome-shell.

Package: libgdm-dev
Section: libdevel
Architecture: linux-any kfreebsd-any
Pre-Depends: ${misc:Pre-Depends}
Depends: libgdm1 (= ${binary:Version}),
         gir1.2-gdm-1.0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: Next generation GNOME Display Manager (development files)
 GDM provides the equivalent of a "login:" prompt for X displays: it
 asks for a login and starts X sessions.
 .
 It provides all the functionality of XDM, including XDMCP support for
 managing remote displays, and extends it with the ability to start X
 servers on demand.
 .
 The greeter is written using the GNOME libraries and hence looks like a
 GNOME application - even to the extent of supporting themes!
 .
 This package contains header and development files.

Package: gir1.2-gdm-1.0
Section: introspection
Architecture: linux-any kfreebsd-any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libgdm
Replaces: libgdm
Description: GObject introspection data for the GNOME Display Manager
 GDM provides the equivalent of a "login:" prompt for X displays: it
 asks for a login and starts X sessions.
 .
 It provides all the functionality of XDM, including XDMCP support for
 managing remote displays, and extends it with the ability to start X
 servers on demand.
 .
 The greeter is written using the GNOME libraries and hence looks like a
 GNOME application - even to the extent of supporting themes!
 .
 This package contains introspection data for the GNOME Display Manager.
