## gdm 3.14.1

=== debian/changelog ===
gdm (3.14.1-0ubuntu3) vivid; urgency=medium

  * debian/gdm.init - removed extra unmatched "fi" line 73 (LP: #1315442)

 -- Scott Sanbar <scott.sanbar@gmail.com>  Thu, 02 Apr 2015 17:39:18 -0500

gdm (3.14.1-0ubuntu2) vivid; urgency=medium

  * gdm.upstart: Try to activate logind before starting gdm to avoid a
    race condition when systemd is not used as PID1
    (Closes: #747210 LP: #1414707)

 -- Tim Lunn <tim@feathertop.org>  Sat, 28 Feb 2015 10:53:20 +1100

gdm (3.14.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump standards-version to 3.9.6 (no changes)
    - Don't build on kfreebsd-any, it's dropped in debian and we don't have bsd
  * debian/gdm.preinst: Run set -e outside the shebang

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 01 Dec 2014 06:43:34 +1100

gdm (3.14.0-0ubuntu2) vivid; urgency=medium

  * debian/patches/ubuntu_config_error_dialog.patch:
    - Show warning dialog in case of error in ~/.profile etc. and
      don't let a syntax error make the login fail (LP: #678421).
  * debian/control.in:
    - Add bash to Depends.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 25 Nov 2014 15:55:00 +0100

gdm (3.14.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * debian/control.in: 
    - depend on gnome-session 3.12.1 for DesktopNames
    - Add build-dep on dconf-cli (>= 0.19.90) for dconf compile
    - Bump build-dep on glib2.0 (>= 2.36.0)
  * debian/rules: disable wayland support
  * debian/patches:
    - 01_language.patch, ubuntu_export_XDG_CURRENT_DESKTOP.patch: Refreshed
    - 10_no_gettext.patch, 22_noconsole.patch: Dropped, included in new version
    - ubuntu_no_debug.patch, ubuntu_no_LANG_setting_in_Xsession.patch: Dropped
    - ubuntu_export_XDG_CURRENT_DESKTOP.patch: Dropped,
       this is provided upstream now via DesktopNames Property
    - ubuntu_upstart_event.patch: Don't emit upstart events
       when running systemd init 
    - revert_override_LANG_with_accountservices.patch:
       On Ubuntu accountservices only stores the language and not the
       full locale as needed by LANG.
  * debian/gdm.init, gdm.upstart: update dconf update hooks /etc/dconf/profile/gdm
    is only required now when custom greeter settings exist
  * debian/gdm.preinst: Remove obsolete dconf files
  * debian/libgdm1.symbols: update for removed and 4 new symbols

 -- Tim Lunn <tim@feathertop.org>  Thu, 10 Nov 2014 13:26:33 +1000

gdm (3.10.0.1-0ubuntu7) utopic; urgency=medium

  * debian/patches/ubuntu_upstart_event.patch: Don't emit upstart events
     when running systemd init

 -- Tim Lunn <tim@feathertop.org>  Sat, 04 Oct 2014 19:19:13 +1000

gdm (3.10.0.1-0ubuntu6) utopic; urgency=medium

  * debian/patches/ubuntu_nvidia_prime.patch:
    - Add hook to run prime-offload (as root) and prime-switch if
      nvidia-prime is installed (LP: #1262068)

 -- Tim Lunn <tim@feathertop.org>  Sat, 22 Mar 2014 10:26:40 +1100

gdm (3.10.0.1-0ubuntu5) utopic; urgency=high

  * No change rebuild against new dh_installinit, to call update-rc.d at
    postinst.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 28 May 2014 10:39:55 +0100

gdm (3.10.0.1-0ubuntu4) utopic; urgency=medium

  * Add systemd integration (based on changes in lightdm)
    - debian/control.in: depend on dh_systemd
    - debian/gdm.postinst: Set /etc/systemd/system/display-manager.service
      symlink according to /etc/X11/default-display-manager. 
    - debian/gdm.install: install gdm service file

 -- Tim Lunn <tim@feathertop.org>  Tue, 29 Apr 2014 11:24:37 +1000
