=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: gnome-pkg-tools (>= 0.16.3),
                debhelper (>= 8.1.3),
                cdbs (>= 0.4.93~),
+               dconf-cli (>= 0.19.90),
                dh-autoreconf,
+               dh-systemd (>= 1.14),
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.35.0),
+               libglib2.0-dev (>= 2.36.0),
                libgtk-3-dev (>= 2.91.1),
                libcanberra-gtk3-dev (>= 0.4),
                libaccountsservice-dev (>= 0.6.12),
@@ -43,12 +45,12 @@
                libaudit-dev [linux-any],
                docbook-xml,
                gsettings-desktop-schemas
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdm3/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdm3/
 
 Package: gdm
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -58,7 +60,7 @@
          libpam-modules (>= 0.72-1),
          libpam-runtime (>= 0.76-13.1),
          libpam-systemd,
-         gnome-session-bin (>= 3.6),
+         gnome-session-bin (>= 3.12.1),
          gnome-settings-daemon (>= 3.2),
          gnome-shell,
          plymouth (>= 0.8.8-0ubuntu6.1),
@@ -67,7 +69,7 @@
          librsvg2-common,
          accountsservice (>= 0.6.12),
          gsettings-desktop-schemas,
-         libglib2.0-bin (>= 2.35.0),
+         libglib2.0-bin (>= 2.36.0),
          dconf-cli (>= 0.12.1-2),
          dconf-gsettings-backend (>= 0.12.1-2),
          x11-common (>= 1:7.6+11),
@@ -104,7 +106,7 @@
 
 Package: libgdm1
 Section: libs
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -127,7 +129,7 @@
 
 Package: libgdm-dev
 Section: libdevel
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libgdm1 (= ${binary:Version}),
          gir1.2-gdm-1.0 (= ${binary:Version}),
@@ -149,7 +151,7 @@
 
 Package: gir1.2-gdm-1.0
 Section: introspection
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
