=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,8 @@
 		--with-defaults-conf=/usr/share/gdm/defaults.conf \
 		--with-lang-file=/etc/default/locale \
 		--with-initial-vt=7 \
-		--disable-split-authentication
+		--disable-split-authentication \
+                --enable-wayland-support
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
