## gdm 3.16.2

=== debian/changelog ===
gdm (3.16.2-0ubuntu2) wily; urgency=medium

  * debian/patches/ubuntu_config_error_dialog.patch:
    Prevent that ~/.bashrc is sourced when ~/.profile is sourced
    (LP: #1482641).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 07 Aug 2015 17:23:00 +0200

gdm (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 27 Jul 2015 16:45:51 +1000

gdm (3.16.1.1-0ubuntu1) wily; urgency=medium

  [ Tim Lunn ]
  * New upstream release
  * debian/patches: 
    - ubuntu_nvidia_prime.patch, update for 3.16 moved prime scripts 
      into the new gdm-x-session wrapper
    - ubuntu_config_error_dialog.patch,
      90_config_comments.patch: Refreshed 
  * gdm.install: path gnome-session its no longer used
  * debian/control: drop build-dep on libxrandr-dev 

  [ Rico Tzschichholz ]
  * New upstream release
  * Require gnome-session >= 3.15.90

  [ Jackson Doak ]
  * Drop the caribou autostart file, we start it via gnome-shell

 -- Tim Lunn <tim@feathertop.org>  Sun, 26 Jul 2015 11:06:23 +1000
