=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
                libsystemd-daemon-dev,
                libx11-dev,
                libxau-dev,
-               libxrandr-dev,
                libxt-dev,
                libxext-dev,
                check (>= 0.9.4),
@@ -60,7 +59,7 @@
          libpam-modules (>= 0.72-1),
          libpam-runtime (>= 0.76-13.1),
          libpam-systemd,
-         gnome-session-bin (>= 3.12.1),
+         gnome-session-bin (>= 3.15.90),
          gnome-settings-daemon (>= 3.2),
          gnome-shell,
          plymouth (>= 0.8.8-0ubuntu6.1),
