=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 # List any files which are not installed
 include /usr/share/cdbs/1/rules/utils.mk
-DEB_DH_INSTALL_ARGS := --list-missing
+DEB_DH_INSTALL_ARGS := --list-missing -Xcaribou
 DEB_DH_INSTALLINIT_ARGS := --no-start
 
 GNOME_MODULE := gdm
